<?
  include("../../clases/BDConexion.php");
  include("../../clases/clsTdoc.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  	$objDoc=new clsTdoc;
	if ($confi==0){
	  Redirigir("cvp_bajando_archivo.php?arch=$arch");
	           }
	else{
        Redirigir("../cvp_confidencial.php?arch=$arch&codarch=$codarch&enviado=$enviado");
     }	
?>

